* {
margin: 0em;
padding: 0em;
font-family: georgia, helvetica, arial, sans-serif;
font-size: 100%;
}

body {
background-color: #d9d9cf;
color: #000;
}

#main-container {
width: 960px;
margin: 5px auto;
background-color: #fff;
}

#headSpace {
clear: both;
padding-top: 60px;
}

li {
display: inline;
}

a:link {
text-decoration: none;
color: #7f8275;
}
a:visited {
text-decoration: none;
color: #7f8275;
}
a:hover {
text-decoration: none;
color: #000;
border-bottom: 1px solid #000;
}

#navigation { 
margin-left: 235px;
margin-top: 20px;
margin-bottom: 30px;
}

#navigation li {
font-size: 18px;
color: #000;
margin-right: 110px;
}

.borderBot {
border-bottom: 1px solid #000;
}

.divLine {
margin: 2.2em auto;
width: 850px;
border-bottom: 1px #575b4c solid;
clear: both;
}

#leftColumn {
float: left;
width: 340px;
margin-bottom: 195px;
margin-left: 60px;
margin-right: 55px;
}

#leftColumn1 {
float: left;
width: 360px;
margin-bottom: 145px;
margin-left: 80px;
margin-right: 85px;
}

#leftColumn2 {
float: left;
width: 360px;
margin-left: 80px;
margin-right: 85px;
}

#rightColumn {
margin-bottom: 145px;
}

img {
border: 0px;
}

#bMason {
float: left;
padding-top: 15px;
margin-top: 18px;
margin-left: 57px;
}

#imgBanner {
margin-left: 30px;
margin-top: 15px;
margin-bottom: 15px;
}

h1 {
font-family: "Josefin Slab", helvetica, arial, sans-serif;
font-weight: normal;
color: #517c9c;
font-size: 32px;
text-align: right;
margin-right: 60px;
padding-top: 30px;
}

h2 {
font-family: "Josefin Slab", helvetica, arial, sans-serif;
font-weight: bold;
color: #517c9c;
font-size: 22px;
margin-top: 10px;
margin-bottom: 3px;
}


#headMarg {
padding-top: 10px;
margin-bottom: 10px;
}

h2 a {
color: #8e7d3f;
text-decoration: underline;
font-size: 19px;
}

strong {
color: #66A5D1;
font-weight: bold;
font-size: 14px;
margin-top: 3px;
}

#smallText {
font-size: 14px;
margin-top: 15px;
}

p {
margin-bottom: 25px;
margin-top: 5px;
font-size: 15px;
color: #333230;
line-height: 140%;
}

.spacing {
margin-top: 25px;
margin-bottom: 3px;
}

#content li{
display: block;
font-size: 15px;
}

#content ul{
margin-bottom: 20px;
}

#content {
margin-right: 90px;
}

#content a {
text-decoration: underline;
font-weight: bold;
color: #8e7d3f;
}

#content a:hover {
text-decoration: underline;
color: #517c9c;
border-bottom: 1px #fff solid;
}

#footer {
text-align: center;
clear: both;
margin-bottom: 15px;
padding-bottom: 30px;
}

#footer li {
margin-left: 20px;
font-size: 12px;
}

#footer a {
text-decoration: none;
color: #000;
}

#footer a:hover {
text-decoration: none;
color: #7f8275;
}